/* TABLES */

table:nth-of-type(1) thead tr th:first-of-type {
  width: 30%;
}

table:nth-of-type(1) thead tr th:nth-of-type(2),
table:nth-of-type(1) thead tr th:nth-of-type(3) {
  width: 33%;
}
video {
	max-width: 100%;
	vertical-align: baseline;
	max-height: 100%;
	margin: 0 auto;
	position: relative;
	top: 11px;
}

@media only screen and (max-width: 1068px) {
	video {
		top: 49px;
	}
}
@media only screen and (max-width: 735px) {
	video {
		top: 0;    
	}
}